export function pixelioCartAbandonRecoveryMoreCollapseWPAdmin() {
	const $adminMenu = $('#adminmenu');
	pixelioCartAbandonRecoveryMoreCheckAdminOffset();

	$adminMenu.on('mouseleave', function () {
		pixelioCartAbandonRecoveryMoreCheckAdminOffset();
	});
}

export function pixelioCartAbandonRecoveryMoreCheckAdminOffset() {
	const $adminMenu = $('#adminmenu');
	var adminMenuWidth = $adminMenu.outerWidth();

	if (adminMenuWidth > 36) {
		pixelioCartAbandonRecoveryMoreCollapseMenuWordpress();
	}
}

export function pixelioCartAbandonRecoveryMoreCollapseMenuWordpress() {
	$('.collapse-button-label').each(function () {
		pixelioCartAbandonRecoveryMoreCheckAdminOffset();
	});
}


